
div.logo-typo {
    font-weight: bold;
    margin-left: 30px;
}

img.o-logo__image {
    width: 70px;
   
}

body.tsclassic img.o-logo__image {
    
    margin-top: -14px;
     transition: margin .6s;
}

html.is-scrolled.is-scrolled-delta img.o-logo__image {
   margin-top: 5px;
}

.m-header__center {
  flex-direction: row;
}

.c-heroSimple--overlayBlack .c-heroSimple__background::after {
 
  --color-gradient-black: rgba(0,0,0,0.3);
}

#separator {
 position: relative;
 top: -16vw;
 left:-1px;
 margin-bottom: -14vw;

}

@media(min-width: 576px) {
#separator {
  top: -14vw;
  }
}



div.c-heroSimple.viscard h1 {
    color: #FFF;
    margin-bottom: -20px;
}

div.c-heroSimple.viscard h4 {
    color: antiquewhite;
   
}

div.m-offcanvas__navigation a {
    color: #f39200;
}

.c-accessibilityOverlay__toggle {
  background: linear-gradient(35deg, #f39200, #ec6608);
 }

 .o-trigger svg {
  position: relative;
  z-index: 1;
  width: 55%;
  height: 100%;
}


p.o-subline {
    color: #FFF;
}


body.tsclassic footer.m-footer h3 {
    color: rgba(255,255,255,0.7);
} 

body.tsclassic footer.m-footer ul li::before {
    color: white;
}


div.c-heroSimple--heightFull {
    max-height: 75vh;
}